# Generated by makepkg 6.1.0
pkgname = mingw-w64-clang-x86_64-cmake-docs
pkgbase = mingw-w64-cmake
xdata = pkgtype=split
pkgver = 3.31.1-3
pkgdesc = A cross-platform open-source make system (documentation) (mingw-w64)
url = https://www.cmake.org/
builddate = 1733260090
packager = CI (msys2/msys2-autobuild/a6b3079a/12148091455)
size = 41509162
arch = any
license = spdx:MIT
replaces = mingw-w64-clang-x86_64-cmake-doc-qt
conflict = mingw-w64-clang-x86_64-cmake-doc-qt
provides = mingw-w64-clang-x86_64-cmake-doc-qt
makedepend = mingw-w64-clang-x86_64-cc
makedepend = mingw-w64-clang-x86_64-cmake-bootstrap
makedepend = mingw-w64-clang-x86_64-bzip2
makedepend = mingw-w64-clang-x86_64-xz
makedepend = mingw-w64-clang-x86_64-zstd
makedepend = mingw-w64-clang-x86_64-emacs
makedepend = mingw-w64-clang-x86_64-fc
makedepend = mingw-w64-clang-x86_64-ncurses
makedepend = mingw-w64-clang-x86_64-python
makedepend = mingw-w64-clang-x86_64-python-sphinx
makedepend = mingw-w64-clang-x86_64-qt6-base
makedepend = mingw-w64-clang-x86_64-qt6-tools
